@charset "utf-8";
/* CSS Document */



@media screen and (min-width:641px) {
	
	
#container{
	height: auto;
	max-width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	position: relative;
}	
	
.language{
	background: skyblue;
	width: 200px;
	height: 22px;
	position: absolute;
	right: 25px;
	top: 15px;
	padding: 10px;
	border-radius: 11px;
	text-decoration: none;
	}
	
.language a{
	text-decoration: none;
	color: #FFF;
}


.language a:hover {
	color: #063;
}
	
	
	
nav {
	background-color: #FFFFFF;
	color: #000;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #abcd03;
	border-bottom-color: #abcd03;
	letter-spacing: 5px;
	font-size: 1.1em;
	font-weight: 500;
}
nav ul {
	display: flex;
	flex-flow: row;
	justify-content: center;

	list-style-type: none;
}
nav li {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #abcd03;
	border-left-color: #abcd03;
	width: 16.2%;
	text-align: center;
}

nav a {
	display: block;
	padding: 12px 24px;
	color: #000;
	text-decoration: none;
}
nav li a:hover {
	background-image: url(../img/manu_bak.png);
	background-repeat: repeat-x;
}


.window {
	height: auto;
	max-width: 1043px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 33px;
}

.window_s {
	max-height: 359px;
	max-width: 1043px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 33px;
}

.window_s img {
	height: auto;
	width: 100%;
	object-fit: cover;
}

.sp_menu{
	display: none;
}


.insta{
	height: auto;
	max-width: 1045px;
	margin-right: auto;
	margin-top: 70px;
	margin-bottom: 50px;
	margin-left: auto;
}

.insta_sp{
	display: none;
}

footer {
	max-width: 1044px;
	margin-left: auto;
	margin-right: auto;
}

.footer_photo{
	float: left;
}

.footer_logo {
	float: left;
	
}

.footer_logo {

	text-align: right;

}

.ban_yoko {
	display: inline;
}

.ban_archives{
	width: 1044px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	margin-bottom: 40px;
}

.box_annai {
	padding: 2.5%;
	width: 95%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #6C8541;
	/*margin-bottom: 30px;*/
}

.box_annai img {
	float: right;
	height: 180px;
	width: 320px;
	object-fit: cover;
}

.ban_tap {
	font-size: 1.2em;
	color: #F00;
	text-align: center;
	font-weight: 700;
}

.ban_tap_sp {
	display: none;
}

.ban_tap_pc {
	font-size: 1.3em;
	color: #FFF;
	background-color: #6C8541;
	text-align: center;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
	line-height: 1em;
}


.ban_bosyu{
	height: auto;
	max-width: 1045px;
	margin-right: auto;
	margin-top: 50px;
	margin-bottom: 50px;
	margin-left: auto;
}

.ban_bosyu img{
	width: 100%;
	height: auto;
}


.ban_bosyu_form{
	height: auto;
	max-width: 1045px;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: 50px;
	margin-left: auto;
}

.ban_bosyu_form img{
	width: 100%;
	height: auto;
}
.facebook{
	float: left;
}
.ban {
	float: right;
	width: 500px;
	margin-left: 44px;
}

.ban_facebook {
	display: none;
}


.archives_link {
	background-image: url(../img/bac_archives_text.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	height: 50px;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 20px;
	font-size: 1.4em;
	line-height: 1.6em;
	font-weight: bold;
}

.bikou{
	font-size: 86%;
	font-weight: bold;
}

}